{
  "BTN_PACKED": "PAKKET",
  "BTN_PARK": "PARKÉR",
  "LBL_PARKED": "Parkeret",
  "LBL_CUSTOMER": "Kunde",
  "LBL_DELIVERY_DATE": "Leveringsdato",
  "LBL_PACKING_INSTRUCTIONS": "Pakke instruktioner",
  "LBL_STATUS": "Status",
  "HDR_PACKING_NOTE": "PAKKE SEDDEL",
  "HDR_SCAN_NOTE": "AFLÆS SEDDEL",
  "LBL_PACKING_NOTE": "Pakkeseddel",
  "HDR_PRODUCTS": "ARTIKLER",
  "COL_PRODUCT_CODE": "Artikel kode",
  "COL_SIZE": "Størrelse",
  "COL_DESC": "Beskrivelse",
  "COL_ORDERED": "Bestilt",
  "COL_DELIVERED": "Leveret",
  "COL_TO_DO": "Mangel",
  "COL_SCANNED_BUNDLES": "Scannet Bundter",
  "COL_NUMBER_OF_BUNDLES": "DA_DK # Bundles",
  "MSG_DN_NOT_FOUND": "Pakke/Føgeseddel {{noteNr}} ikke fundet!",
  "MSG_DN_CANCELLED": "Denne pakkeseddel er annulleret!",
  "MSG_DN_PAST": "Pakkeseddel kan ikke vælges, da den har leveringsdato i fortiden. Dette er ikke tilladt på denne arbejdsstation!",
  "MSG_DN_PAST_1W": "Pakkeseddel kan ikke vælges da den har leveringsdato mere end 1 uge siden. Dette er ikke tilladt på denne arbejdsstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "Denne pakkeseddel hører til pakkeafdeling {{packingDepartmentOfPackingNote}}, men arbejdsstationen hører til {{packingDepartmentOfWorkstation}}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "De valgte pakkesedler skal pakkes af det nuværende forretningsområde!",
  "MSG_ORIGIN_NOT_SUPPORTED": "Sedler med oprindelse {{origin}} er endnu ikke understøttede!",
  "MSG_DN_PROCESS_OTHER_WS": "Pakke/Følgeseddel {{noteNr}} pakkes af {{workstation}}. Ændring ikke tilladt!",
  "HDR_CONTAINERS": "Vogne",
  "HDR_PACKED_IN": "PAKKES I",
  "BTN_ADD_CONTAINER": "Tilføj ",
  "MSG_ID_CODE_NOT_FOUND": "ID kode {{idCode}} blev ikke genkendt!",
  "MSG_CONTAINER_USED_OTHER_BU": "Vognen kan ikke bruges af dette forretningsområde!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "Du kan ikke bruge denne vogn, da den ejes af en anden kunde!",
  "MSG_CONTAINER_DEACTIVATED": "Vognen er deaktiveret!",
  "MSG_CONTAINER_ALREADY_SCANNED": "Vogn er allerede aflæst!",
  "HDR_ADD_PRODUCTS": "Tilføj artikler",
  "BTN_PACKED_ALL": "ALT ER PAKKET",
  "MSG_NOTE_PARKED": "Seddel {{noteNumber}} blev parkeret!",
  "MSG_ERROR_NOTE_NOT_PARKED": "Seddel {{noteNumber}} kunne ikke parkeres: {{error}}",
  "MSG_ERROR_NOTE_NOT_CANCELLED": "DA_DK Note {{noteNumber}} could not be cancelled: {{error}}",
  "MSG_NOTE_PROCESSED": "Leveringsdato: {{deliveryDay}} <br/>Tur: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "Leveringsdato: {{deliveryDay}}",
  "MSG_ERROR_NOTE_NOT_PROCESSED": "Seddel {{noteNumber}} kunne ikke afsluttes: {{error}}",
  "MSG_NOT_SCANNED": "Ikke scannet",
  "MSG_NOT_CAPTURED": "Ikke gemt",
  "MSG_PRESS_TO": "Tryk for at ",
  "MSG_SCAN_ID": "scan ID",
  "MSG_CAPTURE_WEIGHT": "Gem vægt",
  "MSG_SCAN_AND_WEIGH": "Scan & Vej",
  "MSG_OPERATE_SCALE": "Spørg vægten",
  "BTN_UNIQUE_ID": "Unik vogn",
  "BTN_NO_UNIQUE_ID": "Ikke unik vogn",
  "LBL_CONTAINER_TYPE": "Vogntyper",
  "MSG_NO_CONTAINER_TYPE_FOUND": "Ikke vogntyper fundet!",
  "DELETE": "FJERN",
  "MSG_DELETE_CONTAINER": "Er du sikker på at ville fjerne vogn {{sequenceNumber}}? Dette vil også fjerne dens indhold.",
  "LBL_WEIGHING_CATEGORY": "Vejekategorier",
  "MSG_NO_WEIGHING_CATEGORIES": "Ingen vejekategorier blev fundet!",
  "BTN_DELIVER_EMPTY": "Levering uden indhold",
  "LBL_EMPTY": "Uden indhold",
  "BTN_CORRECT": "DA_DK Correct",
  "COL_ORIGINAL_DELIVERY": "DA_DK Original Delivery",
  "COL_ACTUAL_DELIVERY": "DA_DK Actual Delivery",
  "COL_ADJUSTMENT_QTY": "DA_DK Adjustment Qty.",
  "HDR_CREATE_CORRECTION_NOTE": "DA_DK Create Correction Note",
  "BTN_VOID_NOTE": "DA_DK Void Note",
  "BTN_UNDO_VOID_NOTE": "DA_DK Undo Void Note",
  "MSG_WARNING_DELIVERY_NOTE_ALREADY_CORRECTED": "DA_DK This delivery note is already corrected. Are you sure you want to correct this delivery note?",
  "MSG_ERROR_DELIVERY_NOTE_ALREADY_INVOICED": "DA_DK Delivery note is already invoiced, correction is not allowed!",
  "HDR_WARNING_DELIVERY_NOTE_ALREADY_CORRECTED": "DA_DK Delivery Note Already Corrected",
  "HDR_ERROR_DELIVERY_NOTE_ALREADY_INVOICED": "DA_DK Delivery Note Already Invoiced",
  "MSG_CORRECTION_NOTE_PROCESSED": "DA_DK Correction Ticket {{noteNumber}} was successfully processed!",
  "MSG_CORRECTION_NOTE_PRINTED": "DA_DK Correction Ticket {{noteNumber}} was successfully printed!",
  "MSG_ERROR_CORRECTION_NOTE_NOT_PRINTED": "DA_DK Correction Ticket {{noteNumber}} could not be printed: {{error}}",
  "BTN_START_SCAN": "DA_DK Start Scan",
  "BTN_LEAVE_SCAN": "DA_DK Leave Scan",
  "TTL_ORIGINAL_DELIVERY": "DA_DK Original Delivery",
  "TTL_ADJUSTMENT_QTY": "DA_DK Adjustment Qty.",
  "TTL_ACTUAL_DELIVERY": "DA_DK Actual Delivery",
  "HDR_SCAN": "DA_DK SCAN",
  "LBL_LAST_SCANNED_CODE": "DA_DK Last Scanned Code",
  "LBL_PRODUCT": "DA_DK Product",
  "HDR_SCAN_BUNDLE": "DA_DK Scan Bundle",
  "LBL_CONTAINER": "DA_DK CONTAINER",
  "TTL_PARK_NO_PRODUCTS_OR_WEIGHTS": "DA_DK No products or weights on this note",
  "MSG_PARK_NO_PRODUCTS_OR_WEIGHTS": "DA_DK You are trying to park a packing note without any products to deliver and without any recorded weights. Are you sure you want to keep this one or do you want to cancel it?",
  "BTN_KEEP_NOTE": "DA_DK Keep note",
  "BTN_CANCEL_NOTE": "DA_DK Cancel Note",
  "MSG_NOTE_CANCELLED": "DA_DK Packing note has been cancelled",
  "MSG_ID_CODE_NOT_EXIST": "DA_DK Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "DA_DK Bundle has been scanned out already.",
  "MSG_BUNDLE_ALREADY_SCANNED_ON_ANOTHER_PN": "DA_DK Bundle has already been scanned at another packing note.",
  "MSG_BUNDLE_CUSTOMER": "DA_DK Bundle must be delivered to customer {{customerName}}.",
  "MSG_BUNDLE_NO_PLPC": "DA_DK Customer has no contract for this product/size",
  "MSG_BUNDLE_NOT_FROM_BUFFER_ZONE": "DA_DK Unique bundle does not come from the buffer zone.",
  "MSG_WARNING_EXCEEDED_QTY": "DA_DK Order Quantity Exceeded.",
  "MSG_ERROR_BUNDLE_ALREADY_SCANNED_ON_THIS_PN": "DA_DK Bundle has already been scanned at this packing note.",
  "MSG_WARNING_REMOVE_BUNDLE_FROM_PN": "DA_DK Bundle has already been scanned. Do you want to remove it from this packing note?",
  "HDR_WARNING_DELIVERY_EXCEEDED": "DA_DK Delivery Exceeded",
  "HDR_WARNING_REMOVE_BUNDLE": "DA_DK Remove Bundle",
  "LBL_TO_SCAN": "DA_DK To Scan",
  "BTN_CANCEL_SCAN": "DA_DK Cancel Scan",
  "BTN_PACK_ANYWAY": "DA_DK Pack Anyway",
  "MSG_ERROR_NOT_ORDERED_ON_PN": "DA_DK This product / size is not ordered on this packing note.",
  "MSG_ERROR_DELIVERING_MORE_THAN_REQUESTED": "DA_DK You are delivering more than requested.",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning.",
  "MSG_NO_PRODUCTS_ADDED": "DA_DK No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "DA_DK Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "DA_DK An error occurred. Product(s) could not be added to the Note. {{ error }}",
  "MSG_PREVENT_BACK_NAVIGATION": "DA_DK You may have unsaved changes. Do you want to leave this page?",
  "LBL_SINGLE_READ": "DA_DK Single Read",
  "LBL_MULTI_READ": "DA_DK Multi Read",
  "HDR_MULTIREAD_SCAN": "DA_DK Multiread Scan",
  "BTN_RESET": "DA_DK Reset",
  "BTN_ACCEPT": "DA_DK Accept",
  "HDR_WARNING_ARE_YOU_SURE": "DA_DK Are you sure?",
  "MSG_WARNING_LEAVING_SCAN_WILL_CLEAR_MULTIREAD_SCANS": "DA_DK Leaving scans will clear all current Multiread scans.",
  "MSG_WARNING_RESETTING_WILL_CLEAR_MULTIREAD_SCANS": "DA_DK Resetting will clear all current Multiread scans.",
  "HDR_MULTIREAD_SCAN_NOT_ACCEPTED_YET": "DA_DK Multiread Scan has not been accepted yet",
  "MSG_SWITCH_TO_SINGLE_READ_ACCEPT_CURRENT_SCANNED_ITEMS": "DA_DK To switch to Scan Bundle you first need to accept the currently scanned items",
  "COL_SCANNED_QTY": "DA_DK Scanned",
  "TTL_ADD_TO_LIST": "DA_DK Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "DA_DK Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "DA_DK Select Product",
  "LBL_STEP_SELECT_SIZE": "DA_DK Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "DA_DK Select Finishing Method",
  "BTN_NOT_IN_LIST": "DA_DK Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "DA_DK Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "DA_DK Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "DA_DK No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "DA_DK No finishing methods available!",
  "MSG_CONTAINER_STAY_OUTSCAN": "DA_DK Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "DA_DK The container is already assigned to ({{custNumber}}) - {{custName}}, ({{depNumber}}) - {{depDesc}} and ({{distrPointNumber}}) - {{distrPointDesc}}. Please scan a different container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "DA_DK According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "DA_DK Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_3": "DA_DK Do you want to continue packing and add these bundles to the packing note?",
  "MSG_CONTAINER_ALREADY_LINKED": "DA_DK Container is already linked to another packing note!",
  "MSG_MUST_BE_PROCESSED_IN_BU": "DA_DK Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_STATUS_USED": "DA_DK Bundle is already marked as in use",
  "MSG_BUNDLE_STATUS_EXPIRED": "DA_DK Bundle is already marked as expired",
  "MSG_BUNDLE_EXPIRED": "DA_DK Bundle has expired on {{ expirationDate }}",
  "MSG_BUNDLE_WILL_EXPIRE": "DA_DK Bundle will expire on {{ expirationDate }}"
}
